@charset "utf-8";
/* CSS Document */
/*WordPress対策・全ページ余白なし*/
* {
 margin: 0;
 padding: 0;
}
 
body {
 margin: 0;
 padding: 0;
 color:#000; /*ここは各自変更する*/
 background: #fff; /*ここは各自変更する*/
 font-family: "Yu Mincho",YuMincho,serif; /*ここは各自変更する*/
}
 
img {
 vertical-align: bottom; /*画像の下に余白を作らない*/
 max-width: 100%;
}
 
p,h1,h2,h3,h4 {
 font-family: "Yu Mincho",YuMincho,serif;  /*ここは各自変更する*/
}
 
a {
 text-decoration: none;/*aタグに下線がつかない*/
}
 
.wrap {
 overflow: hidden; /*画面からコンテンツがはみ出ない*/
}

main {   /*各ページの固有の内容を囲むクラス*/
  z-index: 1;
  position: relative;
  width: 100%;
  height: auto;
  background-color: #F2EEE2;
}

.clear {
	clear: both;
}

/*PC*/
@media only screen and (min-width: 769px) {
	.pc { display: block !important; }
	.sp { display: none !important; }
	
	main {
		padding: 160px 0 0 0; /*「120px」部分にPCヘッダーの高さを記述（ここは各自変更する）*/
		overflow: hidden;
	}
		
 	p {
		font-size: 14px;  /*ここは各自変更する*/
		font-weight: normal;
		letter-spacing: 1px; /*ここは各自変更する*/
		line-height: 26px;
  		color: #522C03; /*ここは各自変更する*/
  		text-align: left;
	}
 
		/*電話番号をクリックしても自動発信しない*/
 	a[href*="tel:"] {
 		pointer-events: none;
  		cursor: default;
  		text-decoration: none;
	}
	
}

 /*SP*/
  @media only screen and (max-width: 768px) {
	  .pc { display: none !important; }
	  .sp { display: block !important; }
	  
	  main {
		  padding: 60px 0 0 0; /*「60px」部分にSPヘッダーの高さを記述（ここは各自変更する）*/
		  overflow: hidden;
	  }
	  
	  p {
		  font-size: 15px;
		  font-weight: normal;
		  letter-spacing: 1px;
		  line-height: 25px;
		  color: #522C03;
		  text-align: left;
	  }

}